/* file containing the categories descriptions */

/* Category: Wallet */
"Wallet" = "財布";
"Your personal info" = "個人情報";
"Welcome in your wallet !

You can simply use it to store the personal information you actually have in your wallet. Otherwise feel free to use it in any other way which is useful to you :-)" = "このカテゴリを\n用して、クレジットカード、ATMのPIN、ID番号、リワードプログラム番号、社会保障番号など、財布に関連する個人情報を保存します。";

/* Category: Computer */
"Computer" = "コンピュータ";
"Usernames/passwords" = "ユーザ名／パスワード";
"The computer section helps you remembering all login, passwords and accounts you may have for various internet websites, computers, WiFi networks." = "このカテゴリを使用して、コンピュータのログイン、インスタントメッセンジャーのログイン、電子メールのパスワード、インターネットのアカウント、無線LANの設定、ソフトウエアライセンスなど、お使いのコンピュータやインターネットのアカウントに関連する情報を保存します。";

/* Category: Work */
"Work" = "業務";
"Your office info" = "オフィス情報";
"The work section aims at keeping safely anything related to your job" = "このカテゴリを使用して、コンピュータのログインやセキュリティコード、インターネットのアカウント、マイレージプログラムの番号など、業務で使用する情報を保存します。";

/* Highly Protected Area */
"Protected Safe" = "二重の保護";
"Password Protected Area" = "パスワードで保護された領域";
"Higly Protected Area" = "このカテゴリを使用して、極秘扱いの情報を保存します。\n標準パスワードが簡単な場合には、このカテゴリを使用して金融情報を保存することを強く推奨します\nこのカテゴリのカードは、カテゴリ外（お気に入りの画面や検索画面など）からは見えません。"; 

/* Document */
"Document" = "文書";
"PDFs, Word & Excel files, etc" = "PDFや Word、Excelファイルなど";
"Default Files Category" = "このカテゴリを使用して、文書を保存します。\n他のアプリから、またはiTunesを通じてoneSafeにインポートされ、開かれたすべての文書は、このカテゴリに保存されます。もちろん、後でお好みのカテゴリに移動することもできます。";

/* Favorites Category */
/* This view will let you see at a glance all your favorite items. To add an item to the Favorites list, open the item, touch edit, then touch the Favorites icon. */
"This view will let you see at a glance all your favorites item. To add an item to the favorite list, open an item, edit it and touch the favorite icon." = "ここに、すべてのお気に入りの項目が表示されます。項目をお気に入りリストに追加するには、項目を開いて編集にタッチし、お気に入りアイコン（星形）にタッチします。";


/* ------------------------- oneSafe Photos ------------------------- */

/* Family */
"Familly" = "家族";
"Family Pictures" = "家族写真";
"This is the perfect place to store your family photos and videos." = "";

/* Holidays */
"Holidays" = "休暇";
"Photos From Holidays" = "休暇の写真";
"You can use this category to store your holidays secret shots." = "";

/* Video */
"Video" = "ビデオ";
"Secret Videos" = "秘密のビデオ";
"Videos can go here, or anywhere you'd rather like.
By the way, don't forget that you can edit these categories to match the way you want to organize your medias." = "";


/* ------------------------- Add-on 2.1 : All category ------------------------- */
//-- All category
"Here you can view all the items you have in oneSafe." = "ここでoneSafe内の全アイテムを閲覧できます。";
//-- Search category
"Here you can search for your items in oneSafe. Begin typing the name of your item in the 'Search' box above." = "oneSafe内でアイテムを検索できます。上の'検索'ボックス内でアイテム名を入力し始めてください。";

/* ------------------------- Add-on 2.2 : iCloud category ------------------------- */
"Use this category to store the information you want to sync between your devices using iCloud. You can always create other categories under your iCloud section if you like, to keep your data well organized." = "デバイスとiCloud間で同期したい情報はこのカテゴリーで保管してください。データをさらに整理するためにはiCloudの下でその他のカテゴリーも作成できます。";

"Store items on iCloud" = "iCloud にアイテムを保管する";

"iCloud Category" = "iCloud カテゴリー";
